export const isValidNationalId = (id) => {
  let s = 0;
  if (id.toString().length === 10) {
    for (let i = 0; i < 10; i++) s = s + String(id).substr(i, 1) * (10 - i);

    if (s % 11 === 0) {
      return true;
    } else {
      return false;
    }
  } else {
    return false;
  }
};
